@charset "utf-8";
.hlContent p:empty{display:none;}
.hlContent{background:#B0A7D1; padding:10px; max-width:1000px; margin:0 auto; font-feature-settings:'palt';}
.hlContent header{background:#fff; padding:20px 30px; position:relative; border-radius:10px;}
.hlContent header h1{font-size:62px; font-weight:bold; margin-bottom:10px; color:#333; text-align:center;}
.hlContent header p{font-size:24px; font-weight:bold; width:calc(100% - 260px); line-height:1.5;}
.hlContent header .start{width:300px; position:absolute; right:30px; bottom:30px; color:#B0A7D1; text-align:center; line-height:1.3;}
.hlContent header .start span{display:block; background:#B0A7D1; color:#fff; text-align:center; padding:10px 15px; font-size:16px; font-weight:bold; border-radius:50%; line-height:1; width:120px; margin:0 auto 8px; position:relative;}
.hlContent header .start span::after{width:10px; height:10px; background:#B0A7D1; position:absolute; left:calc(50% - 5px); bottom:-5px; transform:rotate(45deg); content:''; display:block; top:auto;}
.hlContent header .start em{display:block; font-size:24px;}
.hlContent header .start p{width:auto; font-size:16px;}

.hlContent header.variations{background-position:95% center; background-size:200px auto; background-repeat:no-repeat;}
.hlContent.children header.variations{background-image:url(/wp-content/uploads/healthliteracy/children/mainImage.png);}
.hlContent.adult header.variations{background-image:url(/wp-content/uploads/healthliteracy/adult/mainImage.png); background-size:280px auto; background-position:98% 80%;}
.hlContent.senior header.variations{background-image:url(/wp-content/uploads/healthliteracy/senior/mainImage.png); background-size:280px auto; background-position:98% bottom;}
.hlContent header.variations h1{color:#B0A7D1; text-align:left; font-size:36px; line-height:1.2; margin-bottom:20px;}
.hlContent header.variations h1 b{display:block; font-size:48px;}

.hlContent nav{display:flex; padding:10px 0; flex-wrap:wrap; justify-content:center; align-items:stretch;}
.hlContent nav > div{width:calc((100% - 30px) / 3); margin:5px; line-height:1.2}
.hlContent nav > div a{display:block; background-color:#fff; background-repeat:no-repeat; background-position:right bottom; border-radius:10px; padding:25px 15px; text-decoration:none; transition:opacity .3s ease; font-size:17px; height:100%;}
.hlContent nav > div a:hover{opacity:.5;}
.hlContent nav > div b{display:block; font-size:14px; font-weight:bold; color:#B0A7D1; margin-bottom:5px; font-family: Arial, Helvetica, "sans-serif";}
.hlContent nav > div:nth-child(1) a{background-image:url(/wp-content/uploads/image/png/Lsn01icn.png); background-size:100px auto;}
.hlContent nav > div:nth-child(2) a{background-image:url(/wp-content/uploads/image/png/Lsn02icn.png); background-size:100px auto;}
.hlContent nav > div:nth-child(3) a{background-image:url(/wp-content/uploads/image/png/Lsn03icn.png); background-size:100px auto;}
.hlContent nav > div:nth-child(4) a{background-image:url(/wp-content/uploads/image/png/Lsn04icn.png); background-size:100px auto;}
.hlContent nav > div:nth-child(5) a{background-image:url(/wp-content/uploads/image/png/Lsn05icn.png); background-size:100px auto;}
.hlContent nav > div:nth-child(6) a{background-image:url(/wp-content/uploads/image/png/Lsn06icn.png); background-size:100px auto;}

.hlContent.children nav > div a{background-position:right center;}
.hlContent.children nav > div:nth-child(1) a{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn01icn.png); background-size:90px auto;}
.hlContent.children nav > div:nth-child(2) a{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn02icn.png); background-size:90px auto;}
.hlContent.children nav > div:nth-child(3) a{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn03icn.png); background-size:90px auto;}
.hlContent.children nav > div:nth-child(4) a{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn04icn.png); background-size:90px auto;}
.hlContent.children nav > div:nth-child(5) a{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn05icn.png); background-size:90px auto;}

.hlContent.adult nav > div a{background-position:right center;}
.hlContent.adult nav > div:nth-child(1) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn01icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(2) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn02icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(3) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn03icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(4) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn04icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(5) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn05icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(6) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn06icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(7) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn07icn.png); background-size:90px auto;}
.hlContent.adult nav > div:nth-child(8) a{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn08icn.png); background-size:90px auto; background-position:95% center;}

.hlContent.senior nav > div a{background-position:right center;}
.hlContent.senior nav > div:nth-child(1) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn01icn.png); background-size:90px auto;}
.hlContent.senior nav > div:nth-child(2) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn02icn.png); background-size:90px auto;}
.hlContent.senior nav > div:nth-child(3) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn03icn.png); background-size:90px auto;}
.hlContent.senior nav > div:nth-child(4) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn04icn.png); background-size:90px auto;}
.hlContent.senior nav > div:nth-child(5) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn05icn.png); background-size:90px auto;}
.hlContent.senior nav > div:nth-child(6) a{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn06icn.png); background-size:90px auto;}

main#pageContainer .hlContent section{background:#fff; border-radius:10px; padding:40px 200px;}

.hlContent section .num{text-align:center; font-size:60px; color:#B0A7D1; font-family:Arial, Helvetica, "sans-serif"; line-height:1; font-weight:bold;}
main#pageContainer .hlContent section h2{border:10px #B0A7D1 solid; padding:20px 100px 120px 20px; border-radius:15px; background-color:#fff; background-repeat:no-repeat; background-position:right bottom; margin:0 auto 40px; min-height:270px; font-size:28px;}
.hlContent section#L01 h2{background-image:url(/wp-content/uploads/image/png/Lsn01icn.png); background-size:230px auto;}
.hlContent section#L02 h2{background-image:url(/wp-content/uploads/image/png/Lsn02icn.png); background-size:230px auto;}
.hlContent section#L03 h2{background-image:url(/wp-content/uploads/image/png/Lsn03icn.png); background-size:230px auto;}
.hlContent section#L04 h2{background-image:url(/wp-content/uploads/image/png/Lsn04icn.png); background-size:230px auto;}
.hlContent section#L05 h2{background-image:url(/wp-content/uploads/image/png/Lsn05icn.png); background-size:230px auto;}
.hlContent section#L06 h2{background-image:url(/wp-content/uploads/image/png/Lsn06icn.png); background-size:230px auto;}

.hlContent.children section#L01 h2{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn01icn.png); background-size:230px auto;}
.hlContent.children section#L02 h2{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn02icn.png); background-size:230px auto;}
.hlContent.children section#L03 h2{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn03icn.png); background-size:230px auto;}
.hlContent.children section#L04 h2{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn04icn.png); background-size:230px auto;}
.hlContent.children section#L05 h2{background-image:url(/wp-content/uploads/healthliteracy/children/Lsn05icn.png); background-size:230px auto;}

.hlContent.adult section#L01 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn01icn.png); background-size:230px auto;}
.hlContent.adult section#L02 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn02icn.png); background-size:230px auto;}
.hlContent.adult section#L03 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn03icn.png); background-size:230px auto;}
.hlContent.adult section#L04 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn04icn.png); background-size:230px auto;}
.hlContent.adult section#L05 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn05icn.png); background-size:230px auto;}
.hlContent.adult section#L06 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn06icn.png); background-size:230px auto;}
.hlContent.adult section#L07 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn07icn.png); background-size:230px auto;}
.hlContent.adult section#L08 h2{background-image:url(/wp-content/uploads/healthliteracy/adult/Lsn08icn.png); background-size:230px auto;}

.hlContent.senior section#L01 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn01icn.png); background-size:230px auto;}
.hlContent.senior section#L02 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn02icn.png); background-size:230px auto;}
.hlContent.senior section#L03 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn03icn.png); background-size:230px auto;}
.hlContent.senior section#L04 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn04icn.png); background-size:230px auto;}
.hlContent.senior section#L05 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn05icn.png); background-size:230px auto;}
.hlContent.senior section#L06 h2{background-image:url(/wp-content/uploads/healthliteracy/senior/Lsn06icn.png); background-size:230px auto;}

main#pageContainer .hlContent section h3{color:#B0A7D1; font-size:24px; text-align:center; font-weight:bold;}
main#pageContainer .hlContent section p{font-size:18px;}
main#pageContainer .hlContent section p.img{text-align:center;}
main#pageContainer .hlContent section p.img img{margin:0 auto;}

main#pageContainer .hlContent section p.note{font-size:10px; margin-top:-20px;}
main#pageContainer .hlContent section figcaption{font-size:10px;}
main#pageContainer .hlContent figure{margin:40px auto;}


.hlContent .btn{padding:60px; text-align:center;}
.hlContent .btn a{padding:15px 40px; background:#fff; color:#B0A7D1; border-radius:10px; text-decoration:none; font-weight:bold; border:5px #fff solid; transition:all .3s ease;}
.hlContent .btn a:hover{background:#B0A7D1; color:#fff;}

.hlContent .spbr{display:none;}

@media screen and (max-width: 767px){
.hlContent{max-width:none;}
.hlContent header{padding:15px;}
.hlContent header h1{font-size:10vw; margin-bottom:20px; text-align:left; line-height:1.4;}
.hlContent header p{width:auto; font-size:18px; margin-bottom:20px; line-height:1.5; text-align:left;}
.hlContent header p br{display:none;}
.hlContent header .start{width:auto; position:static; right:auto; bottom:auto;}
.hlContent header .start span{padding:15px; font-size:18px; width:120px;}
.hlContent header .start em{display:block; font-size:24px;}
.hlContent header .start p{width:auto; font-size:16px; text-align:center;}

.hlContent header.variations{background-position:center 90%; background-size:120px auto; padding-bottom:140px;}
.hlContent.adult header.variations{background-position:center 90%; background-size:120px auto;}
.hlContent.senior header.variations{background-position:center bottom; background-size:140px auto;}
.hlContent header.variations h1{font-size:18px; margin-bottom:12px; text-align:center;}
.hlContent header.variations h1 b{font-size:30px;}
.hlContent header.variations p{margin-bottom:0; font-size:16px; padding:0 40px;}

.hlContent nav{padding:0;display:block;}
.hlContent nav > div{width:auto; margin:10px 0; line-height:1.2}
.hlContent nav > div a{display:block; padding:15px 90px 15px 10px; font-size:18px;}
.hlContent nav > div a:hover{opacity:1;}
.hlContent nav > div b{display:block; font-size:14px;}
.hlContent nav > div:nth-child(1) a,
.hlContent nav > div:nth-child(2) a,
.hlContent nav > div:nth-child(3) a,
.hlContent nav > div:nth-child(4) a,
.hlContent nav > div:nth-child(5) a,
.hlContent nav > div:nth-child(6) a{background-size:100px auto;}

main#pageContainer .hlContent section{padding:15px;}

.hlContent section .num{font-size:16px; text-align:center; background:#B0A7D1; color:#fff; padding:5px 10px; border-radius:5px; margin-bottom:10px;}
main#pageContainer .hlContent section h2{border:0; margin:-30px auto 10px; padding:40px 110px 20px 0; font-size:18px; font-weight:bold; line-height:1.4; background-position:right 10px; min-height:120px; background-color:transparent;}
/*main#pageContainer .hlContent section h2 br{display:none;}*/
.hlContent section#L01 h2,
.hlContent section#L02 h2,
.hlContent section#L03 h2,
.hlContent section#L04 h2,
.hlContent section#L05 h2,
.hlContent section#L06 h2{background-size:auto 120px;}
.hlContent.children section#L01 h2,
.hlContent.children section#L02 h2,
.hlContent.children section#L03 h2,
.hlContent.children section#L04 h2,
.hlContent.children section#L05 h2{background-size:auto 120px;}
.hlContent.adult section#L01 h2,
.hlContent.adult section#L02 h2,
.hlContent.adult section#L03 h2,
.hlContent.adult section#L04 h2,
.hlContent.adult section#L05 h2,
.hlContent.adult section#L06 h2,
.hlContent.adult section#L07 h2,
.hlContent.adult section#L08 h2{background-size:auto 120px;}
.hlContent.senior section#L01 h2,
.hlContent.senior section#L02 h2,
.hlContent.senior section#L03 h2,
.hlContent.senior section#L04 h2,
.hlContent.senior section#L05 h2,
.hlContent.senior section#L06 h2{background-size:auto 120px;}

main#pageContainer .hlContent section h3{font-size:18px; text-align:left; line-height:1.4;}
main#pageContainer .hlContent section p{font-size:16px;}
main#pageContainer .hlContent figure{margin:30px auto;}

.hlContent .btn{padding:40px;}
.hlContent .btn a{padding:10px 40px;}

.hlContent .spbr{display:inline;}
.hlContent .pcbr{display:none;}


main#pageContainer .hlContent section figcaption{text-align:left;}
main#pageContainer .hlContent section p.img{margin:0;}
}

